{
	"103001912_0": "\"That girl is just like us...\"",
	"103001912_1": "\"She was a tool at the mercy others. But she kept struggling on, kept trying to do something about it.\"",
	"103001912_2": "\"Shirabe.\"",
	"103001912_3": "\"Yeah, Kiri-chan. I'm sure Hibiki-san feels the same way!\"",
	"103001912_4": "\"First, let's wipe out all of these Alca-Noise!\""
}